## distlib 0.1.8

=== debian/changelog ===
distlib (0.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 29 Mar 2014 02:52:42 +0100

distlib (0.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Jan 2014 16:52:06 +0100

distlib (0.1.6-1) unstable; urgency=low

  * Initial release (Closes: #733735).

 -- Matthias Klose <doko@debian.org>  Tue, 31 Dec 2013 15:32:00 +0000
