=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/distlib/distlib-(.*)(?:\.tar\.gz|\.zip)
