## distlib 0.1.9

=== debian/changelog ===
distlib (0.1.9-1) unstable; urgency=medium

  * New upstream version.

  * Build a wheel package (Barry Warsaw). Closes: #748301.
    - d/control:
      - Added python-setuptools, python3-setuptools, python3-wheels to
        Build-Depends.
      - Added python-distlib-whl binary package.
    - d/rules: Build the universal wheel.  (Closes: #748301)
    - d/patches/setuptools.diff: Patch setup.py to use
      setuptools.setup() so that the bdist_wheel command will work.
    - d/python-distlib-whl.install: Added.

 -- Matthias Klose <doko@debian.org>  Wed, 21 May 2014 12:02:04 +0100
