## distlib 0.2.1

=== debian/changelog ===
distlib (0.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 21 Jul 2015 21:39:38 +0200

distlib (0.2.0-2) unstable; urgency=medium

  * d/control:
    - Add myself to Uploaders.
    - Add Vcs-* headers for new git packaging repository.

 -- Barry Warsaw <barry@debian.org>  Thu, 21 May 2015 10:01:48 -0400

distlib (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Tue, 19 May 2015 11:18:34 +0200
