=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python
-Standards-Version: 3.9.5
+Uploaders: Barry Warsaw <barry@debian.org>
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python,
+               python-setuptools, python3-setuptools, python3-wheel
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/distlib
+Vcs-Git: git://git.launchpad.net/~pythoneers/+git/distlib
+Vcs-Browser: https://git.launchpad.net/~pythoneers/+git/distlib
 
 Package: python-distlib
 Architecture: all
@@ -21,3 +25,13 @@
  Distlib is a library which implements low-level functions that relate to
  packaging and distribution of Python software. It is intended to be used
  as the basis for third-party packaging tools.
+
+Package: python-distlib-whl
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: low-level components of python distutils2/packaging
+ Distlib is a library which implements low-level functions that relate to
+ packaging and distribution of Python software. It is intended to be used
+ as the basis for third-party packaging tools.
+ .
+ This package provides the universal wheel.
