## distlib 0.2.2

=== debian/changelog ===
distlib (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Remove python-distlib-whl binary package as it's no longer necessary.
    - Remove python3-wheel from Build-Depends.
  * d/rules:
    - Add explicit PYBUILD_NAME variable.
    - Remove override_dh_auto_install since we no longer need to build the
      wheel version.
  * d/README.source, d/*.install: Removed; unneeded.
  * d/tests: Added some simple smoke tests.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Feb 2016 16:56:53 -0500
