=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python,
-               python-setuptools, python3-setuptools, python3-wheel
+               python-setuptools, python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/distlib
 Vcs-Git: git://git.launchpad.net/~pythoneers/+git/distlib
@@ -25,13 +25,3 @@
  Distlib is a library which implements low-level functions that relate to
  packaging and distribution of Python software. It is intended to be used
  as the basis for third-party packaging tools.
-
-Package: python-distlib-whl
-Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Description: low-level components of python distutils2/packaging
- Distlib is a library which implements low-level functions that relate to
- packaging and distribution of Python software. It is intended to be used
- as the basis for third-party packaging tools.
- .
- This package provides the universal wheel.
