=== debian/tests/control ===
Test-Command: python -c "import distlib; print distlib.__version__"

Test-Command: python3 -c "import distlib; print(distlib.__version__)"
