## distlib 0.2.3

=== debian/changelog ===
distlib (0.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 17 May 2016 16:32:39 +0200
