## distlib 0.2.4

=== debian/changelog ===
distlib (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Oct 2016 17:28:45 -0400
