## distlib 0.2.5

=== debian/changelog ===
distlib (0.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 16 May 2017 17:22:15 -0700
