## distlib 0.2.6

=== debian/changelog ===
distlib (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 01 Nov 2017 05:39:36 +0100
