=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python,
                python-setuptools, python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://pypi.python.org/pypi/distlib
 Vcs-Git: git://git.launchpad.net/~pythoneers/+git/distlib
 Vcs-Browser: https://git.launchpad.net/~pythoneers/+git/distlib
