## distlib 0.2.8

=== debian/changelog ===
distlib (0.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Oct 2018 12:07:46 +0200
