## distlib 0.3.0

=== debian/changelog ===
distlib (0.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Nov 2019 15:42:37 +0200

distlib (0.2.9.post0-2) unstable; urgency=medium

  * Stop building the Python 2 package. Closes: #936405.
  * Drop Barry as uploader.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 16:08:11 +0200
