=== debian/control ===
Source: distlib
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9), python3-all, dh-python,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/distlib

Package: python3-distlib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: low-level components of python distutils2/packaging
 Distlib is a library which implements low-level functions that relate to
 packaging and distribution of Python software. It is intended to be used
 as the basis for third-party packaging tools.
