## distlib 0.3.2+really+0.3.1

=== debian/changelog ===
distlib (0.3.2+really+0.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert to 0.3.1 for Debian bullseye.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 01 Jul 2021 13:40:03 -0400

distlib (0.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Jun 2021 10:28:59 +0200
