=== debian/tests/control ===
Test-Command: python3 -c "import distlib; print(distlib.__version__)"
