=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), python3-all, dh-python,
+Build-Depends: debhelper (>= 10), python3-all, dh-python,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/distlib
 
 Package: python3-distlib
