=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 10), python3-all, dh-python,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/distlib
 
 Package: python3-distlib
