## distlib 0.3.7

=== debian/changelog ===
distlib (0.3.7-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper and standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Jul 2023 15:50:25 +0200
