## distlib 0.3.9

=== debian/changelog ===
distlib (0.3.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Oct 2024 12:17:21 +0200
