## distlib 0.4.0

=== debian/changelog ===
distlib (0.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Aug 2025 16:24:34 +0200
