=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 11), python3-all, dh-python,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pypi.python.org/pypi/distlib
 
 Package: python3-distlib
