=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=distlib
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild
