=== debian/watch ===
version=3
http://pypi.debian.net/distlib/distlib-(.*)\.(?:tar\.gz|zip)
